GET /api/org/me

The organisation.

Surface: organisation. Who may call: organisation-key. Key: organisation.me.

Example request

curl -X GET https://caremcp.com/api/org/me \
  -H "Authorization: Bearer <API key or session>"

Input schema

{
 "$schema": "https://json-schema.org/draft/2020-12/schema",
 "type": "object",
 "properties": {}
}

Output schema

{
 "$schema": "https://json-schema.org/draft/2020-12/schema",
 "type": "object",
 "properties": {
  "id": {
   "type": "string"
  },
  "name": {
   "type": "string"
  },
  "email": {
   "type": "string"
  },
  "country": {
   "type": "string"
  },
  "vatNumber": {
   "type": [
    "string",
    "null"
   ]
  },
  "currency": {
   "type": "string",
   "enum": [
    "USD",
    "EUR"
   ]
  },
  "createdAt": {
   "type": "string"
  }
 },
 "required": [
  "id",
  "name",
  "email",
  "country",
  "vatNumber",
  "currency",
  "createdAt"
 ],
 "additionalProperties": false
}